/*accountRRC*/


*--[AF]--*/



.af .navbar {
	height: auto!important;
	float: none!important;
	/*margin: 0 -15px!important;*/
	padding: 0!important;
}

.af .navbar li a {
	font-size: inherit!important;
	text-transform: none!important;
	border-left: 0!important;
	font-family: inherit!important;
	font-weight: inherit!important;
}

.af .aftextinput, .af .aftextarea, .af input[type="text"]  {
	background-color: #fff!important;
	border: 1px solid #555555!important;
	padding: 5px!important;
	border-radius: 0!important;
	font-size: 14px!important;
	width:100%;
	/*-webkit-appearance: none!important;*/
}
.af select
{
	background-color: #fff!important;
	border: 1px solid #555555!important;
	padding: 5px!important;
	border-radius: 0!important;
	font-size: 14px!important;
	margin-right: 10px;
	/*-webkit-appearance: none!important;*/
}
.af h2 {
	font-family: 'Roboto Slab', serif!important;
	font-weight: 300!important;
	color: #111111!important;
}

.af footer h2 {
	font-family: 'Roboto Slab', serif!important;
	font-weight: 300!important;
	color: #ffffff!important;
}

.af div.renderbuttonstable h1{

	display:none!important;
}

.af select {
	margin-top: 8px!important;
}

.af input:focus, .af select:focus {
	border: 2px solid #7d9732!important;
	outline-color: transparent!important;
	/*outline-style: none!important;*/
}

.af input[type="radio"], .af input[type="checkbox"] {
	margin: 0px 10px 0 0!important;
}

.af .radio, .af .checkbox {
	display: inline!important;
	padding-left: 0!important;
}

.af .dataelr {
	padding-left: 0!important;
	padding-right: 0!important;
}

.af .nondatael {
	padding-left: 0!important;
}

.af .subformel .datael {
	padding-left: 0 !important!important;
}



.af .bws.colspan {
	margin-bottom: 10px!important;
	padding-top:10px!important;
	/*float: none!important;
	display: block!important;
	width: auto !important!important;*/
}

.af .datael .bws.colspan {
	margin-bottom: 0px!important;
}

.af .bws.colspan {
		float: none!important;
		/*display: block!important;*/
		width: auto !important!important;
	}


@media (max-width: 767px) {
	.af .bws.colspan {
		float: none!important;
		/*display: block!important;*/
		width: auto !important!important;
	}
}

.af a, .af .jqfakelink {
	font-weight: inherit!important;
}

.af .sectionlinktitle, .af h2, .af .feedpageouter .feedheader {
	border-bottom: 0!important;
	padding: initial!important;
}

.af label {
	font-weight: normal!important;
	margin-bottom: 5px!important;
}

.af .fieldlabel {
	padding: 5px 0!important;
}

.af .datael .fieldlabel{
	/*margin-top: 7px!important;*/
}

.af .c5bohqcU22F .lM1rM2 .lM1rM3, 
.af .c5bohqcU22F .lM1rM2 .lM1rM8, 
.af .c5bohqcU22F .lM1rM2 .lM1rM10, 
.af .leftlabel {
	width: 33% !important!important;
	padding-right: 15px!important;
}


.af .c5bohqcU22F .lM1rM2 .lM3rM2, 
.af .c5bohqcU22F .lM1rM2 .lM8rM2, 
.af .c5bohqcU22F .lM1rM2 .lM10rM2, 
.af .af-form-text {
	width: 66% !important!important;
}

.bws .fieldsetcontrol .colspan
/*.af .c5bohqcU22F .lM3rM2 .lM3rM4, 
.af .c5bohqcU22F .lM3rM2 .lM4rM5, 
.af .c5bohqcU22F .lM8rM2 .lM8rM9*/ {
	width: auto !important!important;
	margin-right: 5px!important;
}

.af div.renderbuttonstable {
	width: 100%!important;
	margin: 0!important;
	padding-top: 0!important;
	padding-bottom: 0!important;
	padding-left: 0!important;
	padding-right: 0!important;
	background-color: transparent!important;
	border: 0!important;
}

.eformstext {
	display: none!important;
}

.afnavbuttons {
	padding: 15px 0!important;
	margin: 15px 0!important;
	overflow: hidden!important;
	text-align: right!important;
	border-top:1px #ED8037 solid!important;
}

.genericsubmit {
	background: #428bca!important;
	border: 0!important;
	padding:10px!important;

    color:#fff!important;
}

}

.genericsubmit:focus {
	border: 0!important;
}

.nextbutton, 
.afnext, 
.submitform {
	float: right!important;
	padding: 5px 30px!important;
	font-size: 18px!important;
	border: 0!important;
	background-color: #627e98!important;
	color: #fff!important;
	padding: 10px 15px!important;
	font-family: 'Roboto Slab', serif!important;
	border-radius: 0px!important;
	display: inline-block!important;
}

.nextbutton:hover, 
.afnext:hover, 
.submitform:hover {
	background-color: #2a6496!important;
	color: #fff!important;
	text-decoration: none!important;
}


.cancelbutton, 
.afcancel {
	background-color: transparent!important;
	color: #8f2828!important;
	padding: 11px 0 5px 0!important;
	margin-right: 15px!important;
	font-size: 18px!important;
	float: left!important;
	border: 0!important;
}

.previous, 
.afprev {
	background-color: transparent!important;
	color: #428bca!important;
	padding: 11px 0 5px 0!important;
	margin-right: 15px!important;
	font-size: 18px!important;
}

.previous:hover, 
.afprev:hover {
	text-decoration: underline!important;
}

.cancelbutton:hover, 
.afcancel:hover {
	text-decoration: underline!important;
}

.savebutton, 
.afsave {
	background-color: transparent!important;
	color: #428bca!important;
	padding: 11px 0 5px 0!important;
	margin-right: 15px!important;
	font-size: 18px!important;
	border: 0!important;
}

.savebutton:hover, 
.afsave:hover {
	text-decoration: underline!important;
}

/*CM-FORMS*/
.lb-jumbotron-af {
	/*background: #627e98!important;*/
	
	background: -webkit-linear-gradient(#2c5275, #6b859e)!important; /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#2c5275, #6b859e)!important; /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#2c5275, #6b859e)!important; /* For Firefox 3.6 to 15 */
	background: linear-gradient(#2c5275, #6b859e)!important; /* Standard syntax */
	padding-bottom:90px!important;
	/*height:350px!important;*/
	height:250px!important;
}

.lb-short-jumbo{
	height:250px!important;

}

.lb-jumbotron-af h1{
	color:#fff!important;
	margin-left:-20px!important;
	font-size:32px!important;
	font-family: 'Roboto Slab', serif!important;
	font-weight: 300!important;
}

.af .lb-breadcrumb .breadcrumb{

	background:	#364250!important;
	padding:5px 5px 5px 10px!important;
	color:white!important;
	border:0!important;
}
.af .lb-breadcrumb .breadcrumb > li{
	color:#fff!important!important;
}

.af .lb-breadcrumb .breadcrumb > li > a{
	color:#F2EB0A!important!important;
	padding-left:10px!important;
}
.lb-jumbotron-af-js {
	display: block!important;
}

.lb-jumbotron-af-content h1 {
	margin-bottom: 20px!important;
}

.lb-jumbotron-af-content {
/*	border-bottom: 1px solid #8f940a!important;
*/	padding: 0!important;
}

.lb-container-af-content {
	/*background-color: #f5f5f5!important;*/
	background-color: #fff!important;
	/*padding: 65px 30px 30px 30px!important;*/
}

.lb-container-af-js {
	margin-top: -30px!important;
	/*padding: 0 30px!important;*/
}

.lb-af-body {
	background-color: #fff!important;
}

.af .progressbartoptable {
	margin: 0px 0 30px -2px!important;
}

.af .lb-container-af-js .progressbartoptable {
	/*margin: -68px 0 30px -18px!important;*/
	position:absolute!important;
	padding-top: 20px!important;
	/*top:-160px!important;*/
	top: -100px!important;
	left:0
	/*margin: -98px 0 30px -10px!important;*/
	width: 100%!important;
	width:940px!important;
	border-top:2px #fff solid!important;

}
.af .lb-container-af-js .progressbartoptable.lb-short {
	top: -100px
}

@media (max-width: 767px) {
	.af .lb-container-af-js .progressbartoptable {
		width: 115%!important;
	}
}






.af .progressbartoptable ol {
	margin: 0!important;
	padding: 0!important;
	display: block!important;
	overflow: hidden!important;

	/*max-height: 50px!important;*/
}

.af .progressbartoptable ol > li {
	margin: 0px 2px -4px 0!important;
	padding: 0!important;
	width: auto!important;
	height: 34px!important;
	overflow: hidden!important;
	display: inline-block!important;
	
}

.af .progressbartoptable ol > li input{
	font-family: 'Roboto Slab', serif!important;
	background:url();
    min-width: 35px!important;
    min-height: 34px!important;
    padding-top: 2px!important;
    overflow: hidden!important;
    color: #2b3c0b!important;
    text-align: center!important;
    border: 0!important; 
    margin: 0!important;
    padding: 5px 15px!important;

}

.typography-supported .af .progressbartoptable ol > li input {
	/*font-weight: 100!important;*/
}

.af .progressbartoptable ol > li input.progress0 {
	background: url()!important;
	background-color: #FFFFFF!important;
    border-radius: 0px!important;
    color: #627e98!important;
    display: inline-block!important;
    font-size: 18px!important;
    font-weight: normal!important;
    line-height: 2.14286!important;
    list-style: none outside none!important;
    margin: 0 0px 0px 0!important;
    padding: 3px 18px 3px 18px!important;
}

.af .progressbartoptable ol > li input.progress1 {
	background: url()!important;
	background-color: #FFFFFF!important;
    border-radius: 0px!important;
    color: #627e98!important;
    display: inline-block!important;
    font-size: 18px!important;
    font-weight: normal!important;
    line-height: 2.14286!important;
    list-style: none outside none!important;
    margin: 0 0px 0px 0!important;
    padding: 3px 18px 3px 18px!important;
}

.af .progressbartoptable ol > li input.activesection {
	background: url()!important;
	background-color: #ED8037!important;
    border-radius: 0px!important;
    color: #FFFFFF!important;
    display: inline-block!important;
    font-size: 18px!important;
    font-weight: normal!important;
    line-height: 2.14286!important;
    list-style: none outside none!important;
    margin: 0 0px 0px 0!important;
    padding: 3px 18px 3px 18px!important;
}


@media (max-width: 992px) {

	.af .lb-container-af-js .progressbartoptable {

		width:690px
	}
 .af .progressbartoptable ol > li input.progress0,.af .progressbartoptable ol > li input.progress1,.af .progressbartoptable ol > li input.activesection {
 	font-size:14px!important;
 	 padding: 3px 10px 3px 10px!important;
 	

  }
}

/*.af .progressbartoptable ol.af-section-sm {
	counter-reset: li!important;
}

.af .progressbartoptable ol.af-section-sm > li:before {
	counter-increment: li!important;
	content: counter(li)!important;
	width: 35px!important;
	height: 35px!important;
	display: block!important;
	text-align: center!important;
}

.af .progressbartoptable ol.af-section-sm > li input:before {
	width: 35px!important;
	height: 35px!important;
	overflow: hidden!important;
	position: absolute!important;
	top: 0!important;
	left: 0!important;
}*/


.af .progressbartoptable ol > li input.af-section-input-sm {
	width: 35px!important;
	height: 35px!important;
	overflow: hidden!important;
	padding: 0!important;
}

@media (max-width: 767px) {
	.af .progressbartoptable ol > li.af-section-input-sm {
		width: 15px!important;
		height: 15px!important;
		overflow: hidden!important;
	}
	.af .progressbartoptable ol > li input.af-section-input-sm {
		/*width: 15px !important!important;
		height: 0px !important!important;*/
		padding-top: 15px !important!important;
		overflow: hidden!important;
	}

	.af .progressbartoptable ol > li {
		width: 15px!important;
		height: 15px!important;
		overflow: hidden!important;
	}
	.af .progressbartoptable ol > li input {
		/*width: 15px !important!important;
		height: 0px !important!important;*/
		padding-top: 15px !important!important;
		overflow: hidden!important;
	}
}


.af .sectionnamerender {
	display: none!important;
}

.af .container-footer-atoz {
	display: none!important;
}



.lb-userstatus .lb-dark{

color:#000000!important;
}

.af .navbar .lb-userstatus li a {
	line-height: 20px!important;
}

.af .navbar li a.lb-userstatus-login, .af .navbar li a.lb-userstatus-logout {
	border-left: 1px solid #537119!important;
}

.af a.navbar-brand {
	font-weight: 700!important;
}

/*.af .renderbuttonstablesidenav {
	border: 0!important;
	background: transparent!important;
	float: left!important;
	width: 100%!important;
	margin: 0!important;
	padding: 0!important;
}

.af .sectionfloat {
	float: right!important;
	width: 50%!important;
	margin: 0 -65% 0 0!important;
	padding: 0!important;
}*/

.af .renderbuttonstablesidenav {
	border: 0!important;
	background: transparent!important;
	float: right!important;
	width: 100%!important;
	margin: 0 -65% 0 0!important;
	padding: 0!important;
}

.af .sectionfloat {
	float: left!important;
	width: 50%!important;
	margin: 0!important;
	padding: 0!important;
}

@media (max-width: 767px) {
	.af .renderbuttonstablesidenav {
		float: left!important;
		width: 100%!important;
		margin: 0!important;
	}
}


.af .sectionfloat .sectionnametable li {
	margin: 0 0 15px 0!important;
	display: block!important;
	font-family: 'Roboto Slab', serif!important;
}

.af .sectionfloat .sectionnametable .progress0 {
	background: #2B3C0B!important;
	margin: 0!important;
	padding: 10px 15px!important;
	color: #2B3C0B!important;
	font-weight: normal!important;
	border: 0!important;
	text-align: left!important;
	display: block!important;
	float: none!important;
}

.af .sectionfloat .sectionnametable .progress1 {
	background: #2B3C0B!important;
	margin: 0!important;
	padding: 10px 15px!important;
	color: #2B3C0B!important;
	font-weight: normal!important;
	border: 0!important;
	text-align: left!important;
	display: block!important;
	float: none!important;
}

.af .sectionfloat .sectionnametable .activesection {
	background: #2B3C0B!important;
	margin: 0!important;
	padding: 10px 15px!important;
	color: #2B3C0B!important;
	font-weight: normal!important;
	border: 0!important;
	text-align: left!important;
	display: block!important;
	float: none!important;
}

.mainnavholder .navbar-nav>li.lb-af-first{
	margin: 0 0 0 -10px!important;
}

@media (max-width: 767px) {
	.af .sectionfloat {
		float: none!important;
		width: 115%!important;
		margin: -118px 0 30px -49px!important;
		padding: 1px 0 25px 0!important;
	}
	.af .sectionfloat .sectionnametable li {
		width: 15px!important;
		height: 15px!important;
		overflow: hidden!important;
		float: left!important;
		margin-right: 15px!important;
	}
	.af .sectionfloat .sectionnametable li input {
		/*width: 15px !important!important;
		height: 0px !important!important;*/
		padding-top: 15px !important!important;
		overflow: hidden!important;
	}
}

.af .lookup_title_row {
	background: #ed8037!important;
}










.af .outertoolbarmaincontainer {
	width:176%!important;
	display: block!important;
	font-size: 13px!important;
	white-space: normal!important;
	margin-bottom: 15px!important;
}

.af .outertoolbarmaincontainer td {
	
}

.af .outertoolbarmaincontainer td.formselected {
	width: 10%!important;
	padding-left: 0!important;
}

.af .outertoolbarmaincontainer .activeform {
	color: #ED8037!important;
	white-space: normal!important;
}

.af .outertoolbarmaincontainer .label {
	font-size: 100%!important;
	font-weight: normal!important;
}

.af .aftoolbar.design,
.af .aftoolbar.fillin,
.af .aftoolbar.publish,
.af .aftoolbar.viewdata,
.af .aftoolbar.extranet {
	padding-top: 6px!important;
}


.renderdisplaytable{

	border:0px red solid!important;
}

.navbartitle{
	display:none;
}


